<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mini Project Team A</title>
</head>

<body>
    <h1>Hello World!</h1>
    <h2>This is Mini Project Synrgy Academy Team A</h2>
</body>

</html>